Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 09:28:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed an order on May 3,2020 and I asked them to cancel on May 17 till now I did not receive the refund while they said that refund will take maximum 3 weeks 
Order No. 9780859891
Kindly be informed that I contact the customer service more than 10 times but nothing happened and I asked to contact supervisor but also no response 

Please do the needful and refund the amount since I am always dealing with landmark Group and this is the first time I face the same issue with them

Your immediate response will be highly appreciated 

Thanks and regards,
Fatema Al Ahbabi 
+971569115901

iOS Version: 13.3
App Version: 9.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1231410